libquicktime111-vorbis-1.2.4-alt5.x86_64.rpm


Advertisement

Description

libquicktime111-vorbis - Libquicktime plugin supporting the Ogg Vorbis codec

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libquicktime111-vorbis
Package version 1.2.4
Package release alt5
Package architecture x86_64
Package type rpm
Installed size 19.22 KB
Download size 19.22 KB
Official Mirror ftp.altlinux.org
Libquicktime plugin supporting the Ogg Vorbis codec.

Alternatives

Package Version Architecture Repository
libquicktime111-vorbis-1.2.4-alt5.i586.rpm 1.2.4 i586 Classic
libquicktime111-vorbis - - -

Requires

Name Value
libquicktime111-core = 1.2.4-alt5
libvorbis.so.0()(64bit) -
libvorbisenc.so.2()(64bit) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
libquicktime-vorbis = 1.2.4-alt5
libquicktime111-vorbis = 1.2.4-alt5

Download

Type URL
Binary Package libquicktime111-vorbis-1.2.4-alt5.x86_64.rpm
Source Package libquicktime111-1.2.4-alt5.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libquicktime111-vorbis rpm package:
    # sudo apt-get install libquicktime111-vorbis

Files

Path
/usr/lib64/libquicktime-1.2.4/lqt_vorbis.so

Changelog

2017-06-03 - Anton Farygin <rider@altlinux.ru> 1.2.4-alt5
- rebuilt with debuginfo-enabled ffmpeg
2017-06-03 - Anton Farygin <rider@altlinux.ru> 1.2.4-alt4
- rebuilt with  ffmpeg-3.3.1
- fixed integer overflow in the quicktime_read_pascal (Fixes: CVE-2016-2399)
2016-03-09 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.2.4-alt3
- rebuilt with recent libav/libx264
2015-01-02 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.2.4-alt2
- rebuilt with libav11
2014-05-13 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.2.4-alt1
- 1.2.4 released
2013-09-12 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.2.2-alt1.6
- rebuilt with recent libav/libx264
2012-09-26 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.2.2-alt1.5
- Rebuilt with libpng15
2012-01-31 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.2.2-alt1.4
- artificial req on libffmpeg dropped
2012-01-30 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.2.2-alt1.3
- rebuilt with recent libav/x264, again
2011-08-01 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.2.2-alt1.2
- rebuilt with recent libav/x264

See Also

Package Description
libquicktime111-x264-1.2.4-alt5.x86_64.rpm Libquicktime plugin supporting the x264 codec
libqupzilla2-2.2.6-alt1.x86_64.rpm qupzilla library
libqutim-0.3.2-alt3.3.x86_64.rpm Shared library for qutIM
libqutim-adiumchat-0.3.2-alt3.3.x86_64.rpm Shared library for qutIM
libqutim-adiumchat-devel-0.3.2-alt3.3.x86_64.rpm Development files for qutim
libqutim-adiumwebview-0.3.2-alt3.3.x86_64.rpm qutIM Adium webview shared library
libqutim-adiumwebview-devel-0.3.2-alt3.3.x86_64.rpm Development files for qutIM Adium webview
libqutim-devel-0.3.2-alt3.3.x86_64.rpm Development files for qutim
libqutim-simplecontactlist-0.3.2-alt3.3.x86_64.rpm Shared library for qutIM
libqutim-simplecontactlist-devel-0.3.2-alt3.3.x86_64.rpm Development files for qutim
libquvi-0.4.1-alt2.1.x86_64.rpm Command line tool for parsing video download links
libquvi-devel-0.4.1-alt2.1.x86_64.rpm Development files for libquvi
libquvi0.9-0.9.4-alt2.1.x86_64.rpm Command line tool for parsing video download links
libquvi0.9-devel-0.9.4-alt2.1.x86_64.rpm Development files for libquvi0.9
libqwt-5.2.3-alt1.x86_64.rpm 2D plotting widget extension to the Qt GUI
Advertisement
Advertisement